Bug 181689 - FC5 Final Release Note
Summary: FC5 Final Release Note
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Documentation
Classification: Retired
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Karsten Wade
URL:
Whiteboard:
Depends On:
Blocks: fc5-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2006-02-15 21:49 UTC by Christopher Aillon
Modified: 2007-04-18 17:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-27 21:53:58 UTC
Embargoed:


Attachments (Terms of Use)

Description Christopher Aillon 2006-02-15 21:49:23 UTC
Mozilla is deprecated.  It is shipped in Fedora Core 5 and applications can
expect to build against mozilla-devel, however it will be removed in a future
release of Fedora Core.

Comment 1 Bill Nottingham 2006-02-27 21:53:58 UTC
added to http://fedoraproject.org/wiki/Docs/Beats/PackageNotes


Note You need to log in before you can comment on or make changes to this bug.